Subject: What do Germans and Russians people think about Indians?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 11:10:31 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What do Germans and Russians people think about Indians?

Answer from Gautam Sawala

Being in Germany for almost a year now this is what I have heard from Germans

1. Spicy Food: Every German you meet would surely mention this ones in the conversation. While y
Read More: http://www.quora.com/What-do-Germans-and-Russians-people-think-about-Indians?top_ans=8608899
-----
Question: Why are houses in Sweden so cheap?

Answer from Chris Ebbert

Some houses in Sweden are very cheap, indeed.

I bought one of them, a few years ago, and it has been the best purchase of my life. But I was incredibly lucky, because it happ
Read More: http://www.quora.com/Why-are-houses-in-Sweden-so-cheap?top_ans=248072616
-----
Question: Can I track my phone using IMEI?

Answer from Pau Ken

A recent study shows that 70 million phones are lost each year. Without a SIM card, GPS location or Internet access, it may seem like all is lost when your phone goes missing.
Read More: http://www.quora.com/Can-I-track-my-phone-using-IMEI?top_ans=249394693
-----
Question: I've never traveled in train, what's it like to travel in train? Indian trains.

Answer from Cady Lorenzana

I am a Filipina and I travelled India on August 2019.

I travelled in an Indian rail on the following routes:

 * Jaipur to Agra
This is my first ever Indian rail ride and it 
Read More: http://www.quora.com/Ive-never-traveled-in-train-whats-it-like-to-travel-in-train-Indian-trains?top_ans=188342046
-----
Question: How can I start working and earning on FREELANCER?

Answer from Naval Gupta

It was same September 2017 when I decided to change my life.

I was struggling since 2 years to make a decent money online.

You name it and I had tried everything - Affiliate
Read More: http://www.quora.com/How-can-I-start-working-and-earning-on-FREELANCER?top_ans=240497745
-----
Question: What makes Malaysia passport being the 5th most powerful passport?

Answer from Sharin

Malaysian passport is 4th now, (at par with Canada, Belgium, Ireland, Austria and Portugal) which makes it more powerful than UK & Switzerland’s, which are at number 5 and Aus
Read More: http://www.quora.com/What-makes-Malaysia-passport-being-the-5th-most-powerful-passport?top_ans=89403200
-----
Question: Who is an IAS officer turned actor in India?

Answer from Tanisha Yadav

The one who took this extraordinary step is none other than ABHISHEK SINGH

Abhishek Singh is the Deputy Commissioner in New Delhi. He then tried out his hand at acting as a v
Read More: http://www.quora.com/Who-is-an-IAS-officer-turned-actor-in-India?top_ans=241084168
-----
Question: I am selling my flat in Navi Mumbai. My buyer has applied for a loan in SBI bank. He says I have to transfer the property in his name for the bank to release cheque. Is it true?

Answer from Pankaj Varma

The bank will deliver the cheque to you in the registrar's office when you go to sign the transfer papers. The sale deed must give the cheque number of the cheque given by the
Read More: http://www.quora.com/I-am-selling-my-flat-in-Navi-Mumbai-My-buyer-has-applied-for-a-loan-in-SBI-bank-He-says-I-have-to-transfer-the-property-in-his-name-for-the-bank-to-release-cheque-Is-it-true?top_ans=244793196
-----
Question: Are Tamilians treated good in North India?

Answer from Vipin Chandran

Yes.

First time in delhi . Got out of airport,booked a taxi to go to the hotel. Driver started a conversation but couldn't converse because i didn't know hindi. I felt bad. T
Read More: http://www.quora.com/Are-Tamilians-treated-good-in-North-India?top_ans=189526285
-----
Question: If Bengal was the most important region before independence, why does it lag behind other states today?

Answer from Swati Singh

 * Partition of Bengal was done in 1905. British were very clever and cunning. They understood that in future Bengalis might create problem. See many freedom fighters and grea
Read More: http://www.quora.com/If-Bengal-was-the-most-important-region-before-independence-why-does-it-lag-behind-other-states-today?top_ans=211231517
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=5f9ffdb974964baeaa5593c2a8cc5191

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5f9ffdb974964baeaa5593c2a8cc5191&t=1606302630095764&token=a9fe91a1f27786e1549569cfa4730e4d6c3050213815b784b67d23824b7adf92a2a403f87431ed07c027d5e590f81ab86891dd6fb3f9307339b6b8bd44d2cf9d&type=2&uid=1229773278